IEC TC57 WG10 Future Work - WG10 Future Work #6163

https://iec61850.tissue-db.com/tissue/1804 - When e.g. LocSta = false, result of command to switch

DO Mod with "station-control" not clear.
10/18/2022 08:21 AM - Henry Dawidczak

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Source: Tissue DB Standard(s):
TF Unique ID: Needs More

Information:
WG10 Proposal: Assigned TF:
Discuss in Upcoming No Target edition:
Meeting:

Short Proposal:

10/18/2022

0%
0.00 hour

TR IEC 61850-7-5
No

61850-7-5
Next

Description
Topic will be discussed in TF7-5/7-500. Future improvement comes from future TR 7-500.

Proposal descriptions
LocSta is to be described in 7-5. To be incorporated in Annex B in 7-4.

History

#1 - 06/21/2023 01:48 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Source deleted (Tissue DB)

- Discuss in Upcoming Meeting deleted (No)

#2 - 06/21/2023 02:04 AM - Vladan Cvejic
- Source set to Tissue DB
- Discuss in Upcoming Meeting set to No

- Needs More Information set to No

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition set to Not assigned

#4 - 10/26/2023 05:03 AM - Vladan Cvejic
- Standard(s) set to TR IEC 61850-7-5
- Target edition changed from Not assigned to Next

- Assigned TF 61850-7-5 added

#5 - 10/26/2023 05:06 AM - Vladan Cvejic

- Proposal descriptions updated

04/25/2024
